> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vertgroup.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# List



## OpenAPI

````yaml https://api.vertgroup.com.br/openapi.json get /automations
openapi: 3.1.0
info:
  title: SGG Automation — DOM Med
  version: 1.0.0
servers: []
security: []
paths:
  /automations:
    get:
      tags:
        - 01.Automation
      summary: List
      operationId: list_automations_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/AutomationSummaryResponse'
                type: array
                title: Response List Automations Get
      security:
        - HTTPBearer: []
components:
  schemas:
    AutomationSummaryResponse:
      properties:
        id:
          type: string
          format: uuid
          title: Id
        name:
          type: string
          title: Name
        slug:
          type: string
          title: Slug
        sector:
          $ref: >-
            #/components/schemas/app__modules__automation__application__schemas__response__SectorResponse
        description:
          anyOf:
            - type: string
            - type: 'null'
          title: Description
        is_active:
          type: boolean
          title: Is Active
        is_development:
          type: boolean
          title: Is Development
        created_at:
          type: string
          format: date-time
          title: Created At
      type: object
      required:
        - id
        - name
        - slug
        - sector
        - description
        - is_active
        - is_development
        - created_at
      title: AutomationSummaryResponse
    app__modules__automation__application__schemas__response__SectorResponse:
      properties:
        id:
          type: string
          format: uuid
          title: Id
        name:
          type: string
          title: Name
        color:
          type: string
          title: Color
      type: object
      required:
        - id
        - name
        - color
      title: SectorResponse
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````